## rust-file-diff 1.0.0

=== debian/changelog ===
rust-file-diff (1.0.0-2) unstable; urgency=medium

  * Team upload.
  * Do not install x86_64 binaries without source code,
     and skip tests using them (Closes: #990382), as they fail on non x86-64.
  * Package file_diff 1.0.0 from crates.io using debcargo 2.5.0

 -- Dylan Aïssi <daissi@debian.org>  Mon, 07 Feb 2022 11:12:13 +0100

rust-file-diff (1.0.0-1) unstable; urgency=medium

  * Package file_diff 1.0.0 from crates.io using debcargo 2.4.4-alpha.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 03 Apr 2021 12:31:47 +0200
