=== debian/control ===
Source: rust-file-diff
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/file-diff]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/file-diff
Homepage: https://github.com/ethanpailes/file_diff-rs
X-Cargo-Crate: file_diff
Rules-Requires-Root: no

Package: librust-file-diff-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-file-diff+default-dev (= ${binary:Version}),
 librust-file-diff-1-dev (= ${binary:Version}),
 librust-file-diff-1+default-dev (= ${binary:Version}),
 librust-file-diff-1.0-dev (= ${binary:Version}),
 librust-file-diff-1.0+default-dev (= ${binary:Version}),
 librust-file-diff-1.0.0-dev (= ${binary:Version}),
 librust-file-diff-1.0.0+default-dev (= ${binary:Version})
Description: Atomic utility for diffing files in testing - Rust source code
 This package contains the source for the Rust file_diff crate, packaged by
 debcargo for use with cargo and dh-cargo.
