=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test file_diff 1.0.0 --all-targets --all-features
Features: test-name=rust-file-diff:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test file_diff 1.0.0 --all-targets 
Features: test-name=librust-file-diff-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test file_diff 1.0.0 --all-targets --no-default-features
Features: test-name=librust-file-diff-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
